*{

    margin: 0;

    padding: 0;

    font-family: sans-serif;

}

.admin_main{

    position: relative;

}

.slider{

    position: absolute;

    width: 20%;

    height: 700px;

    border: 1px solid;

}

.slider img{

    width: 100%;

    height: 100%;

    object-fit: cover;

}

.slider .rgb{

    background-color:rgb(0,0,0,0.8);

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0%;

    left: 0%;

    bottom: 0%;

    right: 0%;

}

.body_penal{

    position: absolute;

    width: 80%;

    height: 700px;

    right: 0;

}

.slider_main{

    padding: 0px 25px;

}

.logo_items{

    display: flex;

    text-align: center;

    align-items: center;

    justify-content: space-between;

    border-bottom: 1px solid rgb(178, 178, 178);

    padding: 10px 0px;

}

.logo_image{

    width: 45px;

    height: 45px;

    border-radius: 100%;

    padding: 2px;

    background: white;

}

.logo_image img{

    width: 96%;

    height: 96%;

}

.logo_text{

    color: white;

    font-size: 17px;

}

.logo_icon i{

    color: white;

}

.user{

    display: flex;

    text-align: center;

    align-items: center;

    justify-content: space-between;

    border-bottom: 1px solid rgb(129, 129, 129);

    padding: 15px 0px;

}

.user_image{

    width: 45px;

    height: 45px;

    border-radius: 100%;

    border: 1px solid white;

    padding: 2px;

    background: white;

}

.user_image img{

    width: 100%;

    height: 100%;

    object-fit: cover;

    border-radius: 100%;

}

.user_text{

    color: white;

    font-size: 17px;

}

.user_icon i{

    color: white;

}

.slider_buttom ul{

    color:#d7d5d5de;;

}

.item_li{

    display: flex;

    padding: 21px 0px;

}

.item_li_text{

    font-size: 17px;

    margin-left: 59px;

}

.item_li_icon1 i{

    font-size: 22px;

    color:#e8e8e8de ;

}

.item_li_icon2 i{

font-size: 12px;

    color: white;

    margin-left: 30px;

}

.item_li_icon2{

    position: absolute;

    right: 21px;

}

.penal_up{

display: flex;

    justify-content: space-between;

    padding: 21px 25px;

    background: linear-gradient(45deg, #420429, #4e0c59, #134356, #102a42, #222467);

    height: 62px;

}



.penal_right{

    display: flex;

    width: 50%;

    justify-content: end;

}

.penal_input{

    width: 15%;

    height: 36px;

    border-radius: 46px;

    align-content: center;

    box-shadow: inset 0 0 9px 0 #8d9bf1;

}

.penal_input input{

    outline: none;

    border: none;

    background: transparent;

    

}

.penal_icon{

    display: flex;

    align-items: center;

}

.penal_up_text{

    color: #fff2fc;

    font-size: 20px;

}

.penal_icon i{

    color: #3c4858;

    font-size: 17px;

}

.penal_icon1 i{

    padding-left: 0px 18px;

}

.main_table_body table{

    border-collapse: collapse;

}

.table_div{

width: 90%;

height: 608px;

box-shadow: 0 0 8px 0px #6b6b6b;

border-radius: 6px;

padding: 25px 0px;

justify-items: center;

position: relative;

top: 68px;

background-image: url(/ADMIN_PANEL/img/nature.jpg);

}

.table_div_rgb{

    background-color:rgb(0,0,0,0.8);

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0%;

    left: 0%;

    bottom: 0%;

    right: 0%;

}

.table_desbor_icon{

    position: absolute;

    background-color: teal;

    width: 7%;

    height: 70px;

    border-radius: 4px;

    left: 36px;

    top: -33px;

}

.table_desbor_icon i{

    color: white;

    font-size: 35px;

    position: absolute;

    left: 18%;

    top: 24%;

}

.table_top{

    width: 100%;

    height: 77px;

}

.table_page,.table_search_div{

    border-bottom: 1px solid #d0d0d0;

    padding: 8px 15px;

    border-radius: 6px;

    position: relative;

    box-shadow: 0px 0px 1px 0 #d0d0d0;

}

.table_search_div input{

   border: none;

    outline: none;

    background: transparent;

}

.table_page input{

    border: none;

    outline: none;

    background: transparent;

}

.table_search{

    display: flex;

    padding: 16px 33px;

    display: flex;

    justify-content: space-between;

}

.main_table_body{

    justify-items: center;

}

.table_div_th_tr th{

    text-align: start;

    padding: 5px;

    color: #d9efff;

    width: 8%;

}

.table_div_tr2{

    border-bottom: 1px solid #d0d0d0;

    border-radius: 6px;

}

.table_div_tr{

    border-bottom: 1px solid #d0d0d0;

    border-radius: 6px;

}

.table_div_td{

    padding: 14px 0px;

    color: #d9efff;

    text-align: start;

}

.table_div_td img{

    width: 45px;

    height: 45px;

    object-fit: cover;

}

.table_box_div{

    width: 100%;

    margin-top: 36px;

    justify-items: center;

}

.table_table{

    width: 95%;

    text-align: center;

}

.table_desbor_text{

    margin-left: 121px;

    font-size: 20px;

    color: gray;

    margin-top: -9px;

}

.table_div_th_tr_button{

    color: #565656;

    text-align: start;

    padding: 5px;

}

.table_div_td i{

    border-radius: 4px;

    color: white;

}

/* .table_icon_red i{

    background: red;

}

.table_icon_green i{

    background: green;

}

.table_icon_teal i{

    background: #00bcd4;

} */

.table_icon_red{

    background: red;

}    

.table_icon_teal{

    background: #00bcd4;

}

.table_icon_green{

    background: green;

}    

.table_icon_green,.table_icon_teal,.table_icon_red{

    width: 8%;

    height: 20px;

    padding: 9px;

    border-radius: 12px;

    margin: 0px 5px;

}

.table_div_td_icon_dis{

    display: flex;

}

.table_div_th_tr_button th{

    text-align: start;

    padding: 5px;

    width: 8%;

    color: teal;

}

.search_div{

    border: 1px solid;

    padding: 12px 23px;

    display: flex;

    align-items: center;

}

.search_button button{

    padding: 11px;

    border-radius: 9px;

    outline: none;

    border: none;

    cursor: pointer;

    background: radial-gradient(#9c9c9c, transparent);

}

.search_input{

    border: 1px solid;

    padding: 8px 30px;

    border-radius: 8px;

}

.search_input input{

    outline: none;

    border: none;

}
.add_class{
    text-align: end;
    padding: 15px 27px;
    background: #187583;
    border-radius: 12px;
    width: 30px;
    color: #fbfbfb;
    /* justify-items: end; */
    display: flex;
    font-weight: 700;
}
.add_main{
    width: 93%;
    padding: 12px;
    justify-items: end;
}

